/* 1. フォントサイズの基準
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽

12px : 77%
13px : 80%
14px : 85%
15px : 93%
16px : 100%
18px : 110%
19px : 116%
20px : 123.1%
22px : 139%
23px : 146%
24px : 150%
25px : 153.9%
26px : 160%
27px : 167%
28px : 173%
29px : 182%
30px : 190%
32px : 197%
*/

/* 2. フォントサイズ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */

.fs11 { font-size: 71% !important; }
.fs12 { font-size: 77% !important; }
.fs13 { font-size: 80% !important; }
.fs14 { font-size: 85% !important; }
.fs15 { font-size: 93% !important; }
.fs16 { font-size: 100% !important; }
.fs18 { font-size: 110% !important; }
.fs19 { font-size: 116% !important; }
.fs20 { font-size: 123.1% !important; }
.fs22 { font-size: 139% !important; }
.fs23 { font-size: 146% !important; }
.fs24 { font-size: 150% !important; }
.fs25 { font-size: 153.9% !important; }
.fs26 { font-size: 160% !important; }
.fs27 { font-size: 167% !important; }
.fs28 { font-size: 173% !important; }
.fs29 { font-size: 182% !important; }
.fs30 { font-size: 190% !important; }
.fs32 { font-size: 197% !important; }

.fsbold { font-weight: bold;}

/* 3. ヘッダー
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#common-hd {
  width: 646px; /* IPW width: 652px; */
  background-color: #339900;
  height: 140px;
  position: relative;

  /*CSS3角丸*/
  border-top-left-radius: 5px;  /* 左上 */
  border-top-right-radius: 5px; /* 右上 */
  /*Webkit角丸*/
  -webkit-border-top-left-radius: 5px;  /* 左上 */
  -webkit-border-top-right-radius: 5px; /* 右上 */
  /*Mozilla角丸*/
  -moz-border-radius-topleft: 5px;  /* 左上 */
  -moz-border-radius-topright: 5px; /* 右上 */
}
#common-hd h1 {
  position: absolute;
  top: 40px;
  left: 30px;
}
#common-hd h2 {
  position: absolute;
  top: 10px;
  left: 32px;
  color: #FFFFFF;
  font-size: 71%;
  font-weight: normal;
}
#common-hd h3 {
  position: absolute;
  top: 85px;
  right: 15px;
}
#common-hd h3 img { float: left;}
#common-hd h3 .month {
  display: block;
  float: left;
  color: #FFFFFF;
  font-size:;
  margin-left: 10px;
  font-size: 93%;
  font-weight: normal;
  white-space: nowrap;
  padding-top: 5px;
}
#common-hd h4 {
  position: absolute;
  top: 52px;
  right: 15px;
}
#common-hd ul.hd-navi {
  position: absolute;
  top: 0px;
  right: 15px;
}
#common-hd ul.hd-navi li {
  list-style: none;
  float: left;
  font-size: 77%;
}
#common-hd ul.hd-navi li a {
  display: block;
  background-color: #174500;
  color: #FFFFFF;
  font-weight: normal;
  padding: 3px 6px 3px 23px;
  margin-left: 5px;
  text-decoration: none;

  /*CSS3角丸*/
  border-bottom-left-radius: 5px; /* 左下 */
  border-bottom-right-radius: 5px;  /* 右下 */
  /*Webkit角丸*/
  -webkit-border-bottom-left-radius: 5px; /* 左下 */
  -webkit-border-bottom-right-radius: 5px;  /* 右下 */
  /*Mozilla角丸*/
  -moz-border-radius-bottomleft: 5px; /* 左下 */
  -moz-border-radius-bottomright: 5px;  /* 右下 */
}
#common-hd ul.hd-navi li a:hover {
  display: block;
  background-color: #226700;
  color: #FFFFFF;
  font-weight: normal;
  margin-left: 5px;
  text-decoration: none;
}
#common-hd ul.hd-navi li.hd_navi01 a {
  background-image: url("/include/common/l01/images/ico_mori.png");
  background-repeat: no-repeat;
  background-position: 5px 6px;
}
#common-hd ul.hd-navi li.hd_navi02 a {
  background-image: url("/include/common/l01/images/ico_book.png");
  background-repeat: no-repeat;
  background-position: 5px 6px;
  padding: 3px 6px 3px 25px;
}
#common-hd ul.hd-navi li.hd_navi03 a {
  background-image: url("/include/common/l01/images/ico_hatena.png");
  background-repeat: no-repeat;
  background-position: 5px 6px;
}

/* 4. 枠線
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#wraper {
  border: solid 1px #339900;
  width: 644px; /* 646 - 2(border) */ /* IPW width: 650px; */
  margin-bottom: 25px;
  text-align: center; /* IPW ADD */
}

#wraper > div {
 text-align: left; /* IPW ADD */
}

/* 6. ソフトサーチ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#sfs {
  padding: 7px 0 12px 0;  /* IPW padding: 7px 11px 12px 12px; */
  margin: 0 auto; /* IPW ADD */
  width: 627px;
}

#sfs h3.title {width: 605px;}
#sfs div.sfs-field {
  width: 611px;
  background-color: #99CC7F;
  padding: 14px 2px 14px 14px;
}
#sfs div.sfs-field ul.sfs {
  list-style: none;
}
#sfs div.sfs-field ul.sfs li {
  list-style: none;
  float: left;
  margin: 0px 10px 10px 0px;
  font-size: 85%;
  white-space: nowrap;
  line-height: 1.2em;
}
/*Soft Search - Color scheme*/
#sfs div.sfs-field ul.sfs li.sfs00 a,
#sfs div.sfs-field ul.sfs li.sfs01 a {
  display: block;
  color: #333333;
  text-decoration: underline;
  background-color: #F3F9F1;
  padding: 2px 6px 2px 5px;
}
#sfs div.sfs-field ul.sfs li.sfs00 a:hover,
#sfs div.sfs-field ul.sfs li.sfs01 a:hover,
#sfs div.sfs-field ul.sfs li.sfs00_on a,
#sfs div.sfs-field ul.sfs li.sfs01_on a {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  padding: 2px 6px 2px 5px;
}
#sfs div.sfs-field ul.sfs li.sfs01 a span {
  display: block;
  margin: 2px 0px;
  padding: 0px 0px 0px 5px;
  white-space: nowrap;
  border-left: solid 5px;
}
#sfs div.sfs-field ul.sfs li.sfs01 a:hover span,
#sfs div.sfs-field ul.sfs li.sfs01_on a span {
  display: block;
  margin: 2px 0px;
  padding: 0px 0px 0px 5px;
  white-space: nowrap;
  border-left: solid 5px #FFFFFF;
}
/*00 (No color No Border)*/
#sfs div.sfs-field ul.sfs li.sfs00 a:hover,
#sfs div.sfs-field ul.sfs li.sfs00_on a { background: #213F1B;}
#sfs div.sfs-field ul.sfs li.sfs00 a span {
  display: block;
  margin: 2px 0px;
  padding: 0px;
  white-space: nowrap;
}
/*01*/
#sfs div.sfs-field ul.sfs li.sfs01 a:hover,
#sfs div.sfs-field ul.sfs li.sfs01_on a { background: #339900;}
#sfs div.sfs-field ul.sfs li.sfs01 a span { border-left-color: #339900;}

/* 11. 広告
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#ads {
  padding: 10px 25px 25px 25px;
}



